Subject: Re: bug#19902: 25.0.50; [PATCH v3] Make eww entry point more info-like

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 25 Dec 2015 07:38:36 +0100

Lars Magne Ingebrigtsen <[email-masked]> writes:

> Mark Oteiza <[email-masked]> writes:
>
>> Lars Magne Ingebrigtsen <[email-masked]> writes:
>>
>>> Mark Oteiza <[email-masked]> writes:
>>>
>>>> Which it does, unless *eww* already exists, in which case it switches to
>>>> the buffer.  Then one can kit a key 'G' and paste a URL.  Alternatively,
>>>> one can just do C-u M-x eww RET.
>>>
>>> I think that's way too confusing.
>>
>> Thanks for the constructive feedback.
>
> Your patch changes what happens when the user types `M-x eww' depending
> on whether an unseen buffer exists or not.  This makes the command
> inconsistent, and therefore confusing.
>
> You're welcome.

I'm still of the opinion that this feature is too confusing, so I'm
closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no